<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>geen</title>
  </head>
  <body>
    <script>
      let s = prompt("Скільки кілометрів?", "");
      let t = prompt("За який час?", "");
      alert("Ваша швидкість: " + s / t);
    </script>
  </body>
</html>
